@charset "UTF-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding: 0;
	margin: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img {
	border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-weight: normal;
	font-style: normal;
}
ol,ul {
	list-style: none;
}
caption,th {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-size: 100%;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border: 0;
}

/* ====================================================================

 basic set

-----------------------------------------------------------------------
 01 Body
 02 Global Elements
 03 Structure
 04 Layout
 05 Mailform override
==================================================================== */


/* 01 Body
------------------------------------------------------------- */

body	{
	background: #fff;
	color: #000;
	font-size: 16px !important;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka;
	line-height: 1.6;
}

/* 02 Global Elements
------------------------------------------------------------- */

a	{
	border-bottom: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a:hover	{
	background: none;
	text-decoration: underline;
}

a img	{
	padding: 0;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a:hover img	{
	padding: 0;
	opacity: 0.9;
	filter: alpha(opacity=90);
}

button {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

strong	{
	font-weight: bold;
}

.red	{
	color: #de060c;
}

.bg_ylw	{
	background: yellow;
}

.ftL	{
	font-size: 1.2em;
}
.ftLL	{
	font-size: 1.4em;
}

.clear	{
	clear: both;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

img	{
	vertical-align: bottom;
}

p	{
	color: #444;
	line-height: 1.6;
}

p.text	{
	font-size: 16px;
	font-weight: bold;
	padding: 20px 50px;
	text-align: left;
}

h2	{
	font-size: 2em;
	font-weight: bold;
	margin-top: 30px;
}

dd	{
	line-height: 1.4;
}

.fl_left	{
	float: left;
	margin: 0 30px 30px 0;
}
.fl_right	{
	float: right;
	margin: 0 0 30px 30px;
}

.tx_left	{
	text-align: left !important;
}
.tx_center	{
	text-align: center !important;
}
.tx_right	{
	text-align: right !important;
}


/* margin */
.mgt10	{
	margin-top: 10px;
}
.mgt20	{
	margin-top: 20px;
}
.mgt30	{
	margin-top: 30px;
}
.mgt40	{
	margin-top: 40px;
}
.mgt50	{
	margin-top: 50px;
}
.mgb10	{
	margin-bottom: 10px;
}
.mgb20	{
	margin-bottom: 20px;
}
.mgb30	{
	margin-bottom: 30px;
}
.mgb40	{
	margin-bottom: 40px;
}
.mgb50	{
	margin-bottom: 50px;
}
.mgb100	{
	margin-bottom: 100px;
}

/* animate */
.fade1, 
.fade2, 
.fade3, 
.fade4, 
.fade5, 
.fade6, 
.fade7, 
.fade8, 
.fade9, 
.fade10,
.fade11, 
.fade12, 
.fade13 {
	opacity: 0;
	filter: alpha(opacity=0);
}
.animated {
	opacity: 1;
	filter: alpha(opacity=100);
}
.delay-01s {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.delay-03s {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.delay-05s {
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.delay-07s {
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.delay-09s {
	-webkit-animation-delay: 0.9s;
	animation-delay: 0.9s;
}
.delay-11s {
	-webkit-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
.delay-13s {
	-webkit-animation-delay: 1.3s;
	animation-delay: 1.3s;
}

/* youtube */
/*.video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}*/


/* 03 Structure
------------------------------------------------------------- */

#wrp	{
	background: url(../images/main.png) repeat-y center;
	text-align: center;
}

.main {
	margin: 0 auto;
	position: relative;
	text-align: center;
	width: 862px;
}


/* 04 Layout
------------------------------------------------------------- */

/* header */
#header {
	background: #fefefe;
	background: -moz-linear-gradient(left,  #fefefe 0%, #f7f7f7 100%);
	background: -webkit-linear-gradient(left,  #fefefe 0%,#f7f7f7 100%);
	background: linear-gradient(to right,  #fefefe 0%,#f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f7f7f7',GradientType=1 );
	height: 70px;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
#header .top_logo {
	position: absolute;
	left: 0;
	top: 12px;
}
#header .top_contact {
	position: absolute;
	right: 0;
	top: 0;
}

/* top */
#top {
	text-align: center;
	padding-bottom: 10px;
}

/* reasons */
.reasons {
	background: #fdfce7 url(../images/bg_yellow_dot.png);
}
.reasons section {
	padding-bottom: 50px;
}
.reasons header {
	background: #2982db;
	position: relative;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	box-shadow: 0 1px 1px rgba(0,0,0,0.3);
	position: relative;
	margin-bottom: 60px;
}
.reasons header .title_arrow {
	position: absolute;
	bottom: -27px;
	left: 50%;
	margin-left: -36px;
}
.reasons header .main {
	height: 140px;
}
.reasons header h2 {
	text-align: center;
	padding-top: 45px;
}
.reasons header .illust {
	position: absolute;
	bottom: 0;
	right: 0;
}

/* why */
#why header h2 img {
	margin-top: -60px;
	margin-left: -100px;
}
#why ul {
	margin-bottom: 20px;
	position: relative;
}
#why ul li {
	margin-bottom: 10px;
}
#why .arrow_down {
	margin-bottom: 20px;
}

/* difference */
#difference .difference_arrow {
	margin-top: -6px;
	margin-bottom: 20px;
}
#difference h4 {
	margin-bottom: 120px;
}

/* otoku */
#otoku ul {
	margin-left: -33px;
	margin-right: -33px;
}
#otoku ul li {
	margin: 0 33px;
	float: left;
}
#otoku .compare h3 {
	color: #173f6b;
	font-size: 28px;
	font-weight: bold;
	padding: 50px 0 20px;
}
#otoku .compare table	{
	margin: 0 0 10px;
	border-collapse: collapase;
	border: solid 3px #194069;
	width: 100%;
	background: #fff;
}
#otoku .compare table th, #otoku .compare table td	{
	padding: 8px 10px 5px;
	border: solid 1px #ccc;
}
#otoku .compare table th	{
	background: #e9f2fb;
	font-weight: bold;
	color: #194069;
}
#otoku .compare table thead th, #otoku .compare table thead td	{
	background: #194069;
	color: #fff;
	font-weight: bold;	
}
#otoku .compare table tbody td	{
	text-align: right;
	width: 300px;
}
#otoku .compare .desc {
	font-size: 12px;
	text-align: left;
	margin-bottom: 30px;
}

/* aboutus */
#aboutus header {
	background: #de060c;
}
#aboutus header h2 {
	padding-top: 25px;
}
#aboutus .manga {
	padding: 30px 0;
}
#aboutus .manga img {
	background: #fff;
	border: solid 1px #ccc;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	margin-bottom: 20px;
	padding: 40px 30px;
}
.about {
	background: #f2f2f2;
	border: solid 1px #ddd;
	margin: 30px auto;
	text-align: left;
	width: 810px;
	padding-bottom: 30px;
}
.about .about_title {
	margin-top: -6px;
}
.about h3 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 20px 40px 0;
}
.about p	{
	line-height: 1.8;
	padding: 10px 50px 30px;
}
.about .policy	{
	margin-bottom: 30px;
	text-align: center;
}
.about .image_employee	{
	margin: 10px 0 20px;
	text-align: center;
}

/* ima */
#ima ul {
	margin-left: -33px;
	margin-right: -33px;
}
#ima ul li {
	margin: 0 33px;
	float: left;
}

/* choice */
#choice {
	background: #375cb9;
	padding: 40px 0;
	position: relative;
}
#choice:after {
	content: "";
	position: absolute;
	bottom: -40px;
	left: 50%;
	margin-left: -70px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 40px 70px 0 70px;
	border-color: #375cb9 transparent transparent transparent;
}
#choice ul {
	margin-left: -25px;
	margin-right: -25px;
	margin-top: 30px;
	margin-bottom: 70px;
}
#choice ul li {
	margin: 0 25px;
	float: left;
}

/* price */
#choice .price h3 {
	margin-bottom: 30px;
}
#choice .price p {
	color: #fff;
	font-weight: bold;
	margin-top: 20px;
}

/* campaign */
.campaign {
	background: url(../images/campaign.jpg) no-repeat 50% 50%;
	height: 400px;
}

/* service */
#service {
	background: #375cb9;
	padding: 40px 0;
}
#service ul {
	padding: 50px 0;
}
#service ul li:nth-child(odd) {
	float: left;
	width: 48%;
	padding-bottom: 30px;
}
#service ul li:nth-child(even) {
	float: right;
	width: 48%;
	padding-bottom: 30px;
}
#service ul li .box {
	background: #fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding-top: 1px;
}
#service ul li .box .video {
	background: #000;
	margin: 20px;
}
#service ul li .box .video > img {
  opacity: 0.2;
  filter: alpha(opacity=20);
}
#service ul li .box .video a img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#service ul li .box .video a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#service ul li .box a.lp {
	background: #e4e9ed;
	border-top: solid 1px rgba(255,255,255,0.7);
	display: block;
	-moz-border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	-moz-box-shadow: 0 -1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 -1px 2px rgba(0,0,0,0.2);
	box-shadow: 0 -1px 2px rgba(0,0,0,0.2);
}
#service ul li .box a:hover.lp {
	background: #bedcf4;
}
#service ul li .coming {
	background: #e4e9ed;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 20px;
	text-align: left;
	margin-bottom: 10px;
}
#service h3 {
	padding: 20px 0 50px;
}

/* franchise */
#franchise {
	background: #e9f2fb;
	padding: 40px 0;
}
#franchise ul {
	padding: 50px 0 10px;
}
#franchise ul li {
	float: left;
	width: 33.333%;
	padding-bottom: 30px;
	text-align: center;
}
#franchise ul li .box {
	background: #fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	width: 270px;
	overflow: hidden;
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.3);
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
}
#franchise ul li .box .video {
	background: #000;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
}
#franchise ul li .box .video a img {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#franchise ul li .box .video a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
}
#franchise ul li .box .hp {
	background: #2e3a89;
	border-top: solid 1px rgba(255,255,255,0.3);
	display: block;
	padding: 15px 0;
	-moz-border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	-moz-box-shadow: 0 -1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 -1px 2px rgba(0,0,0,0.3);
	box-shadow: 0 -1px 2px rgba(0,0,0,0.3);
}
#franchise ul li .box a:hover.hp {
	background: #0d1b78;
}

/* request */
#request {
	background: #458ddc url(../images/bg_blue_dot.png);
	padding: 50px 0;
}
#request h2 {
	margin-bottom: 20px;
}
#request .illust {
	position: absolute;
	top: -10px;
	left: 20px;
}

/* repair */
#repair {
	padding: 50px 0;
}
#repair .box {
	background: #e9f2fb;
	border: solid 1px #458ddc;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 10px 40px 20px;
}
#repair .box h5 {
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0;
}

#repair .merit {
	background: #fbf8dc;
	float: left;
	width: 55%;
	text-align: left;
	-moz-box-shadow: 1px 2px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 1px 2px 1px rgba(0,0,0,0.2);
	box-shadow: 1px 2px 1px rgba(0,0,0,0.2);
	margin-bottom: 30px;
}
#repair .merit h3 {
	background: #2e3a89;
	color: #fff;
	font-weight: bold;
	padding: 8px 20px 5px;
}
#repair .merit ul {
	margin: 20px 20px 10px;
}
#repair .merit ul li {
	background: url(../images/img_check.png) no-repeat 0 0;
	padding-bottom: 10px;
	padding-left: 40px;
	font-size: 18px;
	font-weight: bold;
}
#repair .merit ul li small {
	color: #666;
	display: block;
	font-size: 13px;
	font-weight: normal;
}
#repair .condition {
	background: #fff;
	float: right;
	width: 40%;
	text-align: center;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
#repair .condition h3 {
	background: #2e3a89;
	color: #fff;
	font-weight: bold;
	padding: 8px 20px 5px;
}
#repair .condition ul {
	margin: 20px 20px 0;
	list-style-type: decimal;
	padding-left: 20px;
}
#repair .condition ul li {
	padding-bottom: 5px;
	font-size: 14px;
	text-align: left;
}

#repair .box .arrow {
	margin-top: 30px;
	margin-bottom: 20px;
}

/* contact */
#contact	{
	padding: 50px 0;
}
#contact h2 {
	color: #fff;
	font-size: 1.6em;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 12px 10px 10px;
	background: rgb(103,17,2);
	background: -moz-linear-gradient(top, rgba(103,17,2,1) 0%, rgba(126,52,40,1) 50%, rgba(103,17,2,1) 51%, rgba(103,17,2,1) 100%);
	background: -webkit-linear-gradient(top, rgba(103,17,2,1) 0%,rgba(126,52,40,1) 50%,rgba(103,17,2,1) 51%,rgba(103,17,2,1) 100%);
	background: linear-gradient(to bottom, rgba(103,17,2,1) 0%,rgba(126,52,40,1) 50%,rgba(103,17,2,1) 51%,rgba(103,17,2,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#671102', endColorstr='#671102',GradientType=0 );
	border: solid 1px #671102;
	box-shadow: 0 0 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#contact h3	{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center !important;
}
#contact p	{
	font-size: 0.9em;
	padding: 10px 0 5px;
	text-align: left !important;
}
#mfp_button_cancel {
	display: none;
}
table.mailform {
	background: #f1f1f1;
	border: solid 25px #f1f1f1;
	font-size: 14px;
	margin: 0 auto;
	width: 780px;
}
table.mailform th, 
table.mailform td {
	background: #f1f1f1;
	border-color: #ccc;
	border-style: dotted;
	padding: 10px 20px;
}
table.mailform th {
	border-width: 0 1px 1px 0;
	text-align: right;
	width: 180px;
}
table.mailform td {
	border-width: 0 0 1px 0;
	text-align: left;
}
table.mailform tr:last-child th, 
table.mailform tr:last-child td {
	border-bottom: 0;
}
table.mailform input, 
table.mailform select, 
table.mailform textarea {
	font-size: 14px;
	padding: 5px;
}
table.mailform label {
	border: medium none !important;
	display: inline-block !important;
	margin: 0 20px 0 0 !important;
	padding: 0 !important;
}
.mfp_buttons button {
	background: #2982db;
	border: 1px solid #0060d8;
	color: #fff;
	cursor: pointer;
	font-size: 1.1em;
	padding: 10px 20px !important;
	margin-top: 20px !important;
	border-radius: 6px;
	text-shadow: none;
}
.mfp_buttons button:hover {
	background: #0060d8;
}

/* placeholder */
::-webkit-input-placeholder {
	color: #bbb;
	opacity: 1;
}
:-moz-placeholder {
	color: #bbb;
}
::-moz-placeholder {
	color: #bbb;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #bbb;
}

/* 最安値完全保証とは？ */
.hosho	{
	margin: 0 auto;
	width: 860px;
}
.hosho p	{
	font-size: 11px;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
	margin: 30px 110px 0;
}

/* スマホ用アドレスをご利用の方へお願い */
.meiwaku {
	border: solid 5px #3498db;
	padding: 30px 40px 15px;
	margin: 20px 80px;
	text-align: left;
}
.meiwaku h3 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
	text-decoration: underline;
	text-align: center;
}
.meiwaku p {
	margin-bottom: 15px;
}

/* banners */
.banners {
	padding: 40px 0;
	overflow: hidden;
}
.banners .left {
	float: left;
	margin-bottom: 20px;
}
.banners .right {
	float: right;
	margin-bottom: 20px;
}

/* footer */
#footer {
	background: #287bd5;
	padding: 30px 0 20px;
}
#footer a {
	color: rgba(255,255,255,0.8);
	font-size: 13px;
	display: inline-block;
	margin: 0 20px;
}
#footer address {
	color: rgba(255,255,255,0.8);
	font-size: 11px;
	margin-top: 15px;
}

#gotop {
	position: fixed;
	bottom: 0px;
	right: 20px;
	z-index: 1000;
}


/* 05 Mailform override
------------------------------------------------------------- */

table.mailform {
	background: #fff;
	border: 5px solid #ddd;
	font-size: 14px;
	margin: 0;
	padding: 10px;
	width: 100%;
}
table.mailform tr th {
	background: #efefef;
	border-bottom: 1px solid #ddd;
	font-weight: bold;
	padding: 15px 20px;
	text-align: right;
	width: 250px;
}
table.mailform tr td {
	background: #fff;
	border-bottom: 1px solid #ddd;
	padding: 15px 20px;
	text-align: left;
}
.request_repair td {
	background: #fbf8dc !important;
	font-size: 18px;
	text-align: center !important;
}
table.mailform input[type=text], 
table.mailform input[type=email], 
table.mailform input[type=tel], 
table.mailform textarea, 
table.mailform select {
	box-shadow: none;
	border-radius: 0;
	font-size: 14px;
	padding: 5px;
	margin: 2px 0;
	border: solid 1px #ccc;
}
table.mailform label {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
	border-radius: 3px;
	display: block !important;
	margin: 3px;
}
.mfp_buttons button {
	background: #0060d8;
	border: 1px solid #ccc;
	border-radius: 6px;
	color: #fff;
	cursor: pointer;
	font-size: 1.1em;
	margin-top: 20px;
	padding: 10px 30px;
	text-shadow: none;
}
.mfp_buttons button:hover {
	background: #2982db;
}
